@charset "utf-8";

/*
*	Parts Styles
*/

/*-------------------------------------------------------------------

	Complex

-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.complex {
	margin-bottom: 20px;
	line-height: 1.4;
}

div.textBody {
	margin-left: 23px;
	font-size: 93%;
}

div.textBody p,
div.textBody ul,
div.textBody ol,
div.textBody dl,
div.textBody table,
div.textBody blockquote {
	margin-bottom: 0.5em;
}

div.textBody ul,
div.textBody ol {
	margin-left: 18px;
}

div.textBody dl dt {
	font-weight: bold;
}

div.textBody dl dd {
	margin-left: 18px;
}

div.textBody ul ul,
div.textBody ul ol,
div.textBody ol ul,
div.textBody ol ol {
	padding-top: 1em;
}

div.textBody ul {
	list-style-type: disc;
}

div.textBody ol {
	list-style-type: decimal;
}

div.textBody ol ol {
	list-style-type: upper-roman;
}

div.textBody li img {
	vertical-align: text-bottom;
}

div.textBody table p,
div.textBody table ul,
div.textBody table ol,
div.textBody table dl,
div.textBody table table,
div.textBody table blockquote {
	margin-bottom: 0.3em;
}

/*-------------------------------------------------------------------
	2nd Level
-------------------------------------------------------------------*/

div.textBody div.textBody {
	margin-left: 0;
	font-size: 100%;
}

/*-------------------------------------------------------------------

	Section

-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.complex h1 {
	margin-bottom: 1em;
	font-size: 100%;
}

/*-------------------------------------------------------------------
	2nd Level
-------------------------------------------------------------------*/

div.section h2 {
	margin-bottom: 0.5em;
	padding-top: 1em;
	padding-bottom: 5px;
	background-image: url("../img/bg/heading_lv2.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
	color: #ff5400;
	line-height: 1;
	font-size: 100%;
	font-weight: bold;
}

div.section h2 span.pageTop {
	margin-top: -0.9em;
	display: block;
	text-align: right;
}

div.section h2 span.pageTop a {
	padding: 0 5px 0 15px;
	background-image: url("../img/icon/page_top.gif");
	background-repeat: no-repeat;
	background-position: 0 60%;
	font-size: 85%;
}

/*-------------------------------------------------------------------

	Keyword Section

-------------------------------------------------------------------*/

div.keyword h2 {
	margin-bottom: 0;
	padding: 0;
	background: none;
}

/*-------------------------------------------------------------------

	General Classes

-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
	Status
-------------------------------------------------------------------*/

.status {
	color: #112485;
}

/*-------------------------------------------------------------------
	Annotation
-------------------------------------------------------------------*/

.annotation {
	color: #666;
}

/*-------------------------------------------------------------------
	Caution
-------------------------------------------------------------------*/

.caution {
	color: #ff5400;
}

/*-------------------------------------------------------------------
	Date
-------------------------------------------------------------------*/

.date {
	text-align: right;
}

/*-------------------------------------------------------------------

	Value Size

-------------------------------------------------------------------*/

.mValue {
	width: 368px;
}

/*-------------------------------------------------------------------

	Ads

-------------------------------------------------------------------*/

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.textBody .ads {
	margin-bottom: 20px;
	text-align: center;
}

p.ads div.textBody .adingo_keywords ul {
    text-align: center;
}

p.ads div.textBody .adingo_keywords li{
    list-style: none;
    margin-right:5px;
    float: left;
}

/*-------------------------------------------------------------------

	More Information

-------------------------------------------------------------------*/

ul.moreInfo {
	text-align: right;
}

ul.moreInfo li {
	margin-left: 20px;
	display: inline;
}

ul.moreInfo li a {
	padding-left: 14px;
	background-image: url("../img/icon/arrow_more_info.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
}

div.textBody ul.moreInfo {
	list-style: none;
}

/*-------------------------------------------------------------------

	PR Information

-------------------------------------------------------------------*/

ul.prInfo {
/*	text-align: right;
*/
}

ul.prInfo li {
	margin-left: 10px;
	display: inline;
}

ul.prInfo li a {
	padding-left: 14px;
	background-image: url("../img/icon/arrow_pr_info.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
}

div.textBody ul.prInfo {
	list-style: none;
}

div.textBody div.adingo_keywords li {
	margin-left: 10px;
	display: inline;
}

div.textBody div.adingo_keywords li a {
	padding-left: 14px;
	background-image: url("../img/icon/arrow_pr_info.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/*-------------------------------------------------------------------

	External Application Link

-------------------------------------------------------------------*/

div.externalAppLink {
}

div.externalAppLink p.thumb {
	display: inline;
	float: left;
	width: 125px;
	text-align: center;
}

div.externalAppLink p.explanation {
	margin: 0 20px 0 125px;
	color: #666;
	font-size: 93%;
}

/*-------------------------------------------------------------------

	Paging

-------------------------------------------------------------------*/

ul.paging {
	padding: 0.3em 15px;
	background-color: #d7d7d7;
	text-align: center;
}

ul.paging li {
	padding: 0 0.5em;
	display: inline;
}

ul.paging li a {
	color: #333;
}

ul.paging li a:hover {
	color: #ff5400;
}

div.textBody ul.paging {
	margin: 0 0 1em;
	list-style: none;
}

/*-------------------------------------------------------------------

	Information List

-------------------------------------------------------------------*/

dl.listInfo {}

dl.listInfo dt {
}

dl.listInfo dd ul li {
	padding: 7px 10px 8px;
	background-image: url("../img/bg/list_info.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

dl.listInfo dd ul li span {
	display: block;
}

dl.listInfo dd ul li span.date {
	padding-left: 14px;
	overflow: hidden;
	float: left;
	width: 86px;
	_width: 100px;
	background-image: url("../img/icon/arrow_more_info.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	text-align: left;
}

dl.listInfo dd ul li span.comment {
	margin-left: 110px;
}

dl.listInfo dd ul li a {
	color: #333;
}

dl.listInfo dd ul li a,
dl.listInfo dd ul li a:visited {
	color: #333;
}

dl.listInfo dd ul.moreInfo li {
	padding: 0;
	background: none;
}

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.textBody dl.listInfo dd {
	margin-left: 0;
}

div.textBody dl.listInfo dd ul {
	margin: 0;
	list-style: none;
}

div.textBody dl.listInfo dd ul.moreInfo {
	margin: 0.5em 10px;
}

/*-------------------------------------------------------------------

	Room List

-------------------------------------------------------------------*/

dl.listRoom {}

dl.listRoom dt {
	height: 26px;
	background-image: url("../img/bg/list_room_top_blue.gif");
	background-repeat: repeat-x;
}

dl.listRoom dt span {
	float: left;
	height: 26px;
}

dl.listRoom dt span.name {
	margin-left: 11px;
	width: 312px;
}

dl.listRoom dt span.num {
	margin-right: 7px;
	width: 32px;
}

dl.listRoom dt span img {
	vertical-align: top;
}

dl.listRoom dd {
	padding-bottom: 15px;
	background-image: url("../img/bg/list_room_bottom_blue.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
}

dl.listRoom dd ul li {
	padding: 0.5em 1px 0.5em 2px;
	_padding: 0.5em 0;
	background-repeat: repeat-y;
	vertical-align: top;
}

dl.listRoom dd ul li.odd {
	background-image: url("../img/bg/list_room_odd_blue.gif");
}

dl.listRoom dd ul li.even {
	background-image: url("../img/bg/list_room_even_blue.gif");
}

dl.listRoom dd ul li span {
	display: inline;
	float: left;
}

dl.listRoom dd ul li span a {
	display: block;
	background-repeat: no-repeat;
	color: #333;
}

dl.listRoom dd ul li span a,
dl.listRoom dd ul li span a:visited {
	color: #333;
}

dl.listRoom dd ul li span.index {
	margin: 0 7px;
	width: 25px;
	color: #39c1eb;
	font-weight: bold;
	text-align: right;
}

dl.listRoom dd ul.official li span.name {
	margin-right: 15px;
	margin-left: 17px;
	width: 265px;
}

dl.listRoom dd ul.official li span.overture {
	margin-right: 0px;
	margin-left: 10px;
	width: 26em;
	padding-left: 20px;
	background-image: url("../img/icon/pr_gray.gif");
	background-repeat: no-repeat;
	background-position: 0 12%;	
	/* For roomlist overture*/
}

dl.listRoom dd ul.official li span.name a {
	padding-left: 16px;
	background-image: url("../img/icon/arrow_list_room_blue.gif");
	background-position: 0 0.35em;
}

dl.listRoom dd ul.free li span.name {
	margin-right: 15px;
	width: 198px;
}

dl.listRoom dd ul.free li span.pr_message {
	width: 45px;
	height: 17px;
}

dl.listRoom dd ul li span.num {
	margin-right: 15px;
	width: 50px;
	text-align: right;
	cursor: pointer;
	color: blue;
	text-decoration:underline;
}

dl.listRoom dd ul li span.pr {
	margin-right: 16px;
	margin-left: 28px;
	width: 318px;
/*	font-weight: bold; */
}

dl.listRoom dd ul li span.pr a {
	padding-left: 23px;
	background-image: url("../img/icon/pr_blue.gif");
	background-position: 0 0.32em;
	color: blue;
}

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.textBody dl.listRoom dd {
	margin: 0;
}

div.textBody dl.listRoom dd ul {
	margin: 0;
	list-style: none;
}

/*-------------------------------------------------------------------

	Keyword List

-------------------------------------------------------------------*/

ul.listKeyword {
	border-top: 1px solid #aaa;
	border-right: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

ul.listKeyword li {
	padding: 1px;
	border-bottom: 1px solid #aaa;
}

ul.listKeyword li dl {
	margin: 0;
	padding: 10px 20px 0 26px;
	background-repeat: repeat-y;
}

ul.listKeyword li.odd dl {
	background-image: url("../img/bg/list_keyword_odd.gif");
}

ul.listKeyword li.even dl {
	background-image: url("../img/bg/list_keyword_even.gif");
}

ul.listKeyword li dl dt,
ul.listKeyword li dl dd {
	_height: 1em;
	min-height: 1em;
}

ul.listKeyword li dl dt {
	margin-bottom: 10px;
	float: left;
	width: 155px;
}

ul.listKeyword li dl dd {
	margin-left: 200px;
}

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.textBody ul.listKeyword {
	margin: 0;
	list-style: none;
}

/*-------------------------------------------------------------------

	Friend List

-------------------------------------------------------------------*/

ul.listFriend {
	width: 704px;
	background-repeat: repeat-y;
}

ul.listFriend li {
	padding: 0.3em 0;
}

ul.listFriend li.header {
	background-color: #acacac;
}

ul.listFriend li.even {
	background-color: #F3F3F3;
	background-repeat: repeat-y;
}

ul.listFriend li span {
	margin-left: 15px;
	display: inline;
	float: left;
}

ul.listFriend li.header span {
	color: white;
	font-weight: bold;
}

ul.listFriend li span.nickname {
	margin-right: 16px;
	width: 129px;
}

ul.listFriend li span.time {
	margin-right: 16px;
	width: 129px;
}

ul.listFriend li span.location {
	margin-right: 16px;
	width: 184px;
}

ul.listFriend li span.open {
	width: 144px;
}

ul.listFriend li span.open a {
	margin-left: 0.7em;
}

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.textBody ul.listFriend {
	margin: 0;
	list-style: none;
}

/*-------------------------------------------------------------------

	FAQ List

-------------------------------------------------------------------*/

dl.listFaq {}

dl.listFaq dt {
	margin-bottom: 0.4em;
	color: #112485;
	font-size: 108%;
	font-weight: bold;
}

dl.listFaq dd {
	margin-bottom: 1.8em;
	margin-left: 7px;
}

dl.listFaq dd ul {
	margin: 0;
	list-style: none;
}

dl.listFaq dd ul li {
	padding-left: 13px;
	background-image: url("../img/icon/list_faq.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
}

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.textBody dl.listFaq {
	margin: 0;
}

/*-------------------------------------------------------------------

	FAQ Detail List

-------------------------------------------------------------------*/

dl.listFaqDetail {
	_height: 1px;
	min-height: 1px;
}

dl.listFaqDetail dt {
	margin-bottom: 0.4em;
}

dl.listFaqDetail dd {
	margin-bottom: 10px;
	background-image: url("../img/bg/list_faq_detail.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

dl.listFaqDetail dd p {
	margin-bottom: 0;
	padding-bottom: 1em;
}

dl.listFaqDetail dl dt {
	padding-left: 15px;
	background-image: url("../img/icon/list_faq_detail.gif");
	background-repeat: no-repeat;
	background-position: 0 50%;
	font-weight: normal;
}

dl.listFaqDetail dl dd {
	margin-bottom: 0;
	padding-bottom: 0;
	background: none;
}

/*-------------------------------------------------------------------
	Top Level
-------------------------------------------------------------------*/

div.textBody dl.listFaqDetail {
	margin: 2em 0 0;
}

div.textBody dl.listFaqDetail dd {
	margin-left: 0;
}

/*-------------------------------------------------------------------

	Table Post Form

-------------------------------------------------------------------*/

table.postForm {
	width: 100%;
	border: none;
}

table.postForm th,
table.postForm td {
	padding: 9px;
	border: none;
}

table.postForm th {
	width: 150px;
	background-color: #f0f0f0;
	background-image: url("../img/bg/form_post_th.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
	font-weight: normal;
}

table.postForm td {
	background-color: #fff;
	background-image: url("../img/bg/form_post_td.gif");
	background-repeat: repeat-x;
	background-position: 0 100%;
}

/*-------------------------------------------------------------------

	Switcher Form

-------------------------------------------------------------------*/

form.switcher {
	margin-bottom: 10px;
	padding-bottom: 0px;
	position: relative;
	_height: 1px;
	min-height: 1px;
	background-color: #ddf7ff;
	background-image: url("../img/bg/form_switcher_blue_bottom.gif");
	background-repeat: no-repeat;
	background-position: 0 100%;
}

form.switcher fieldset {
	padding-bottom: 6px;
	background-image: url("../img/bg/form_switcher_blue_top.gif");
	background-repeat: no-repeat;
}

form.switcher fieldset p.title {
	padding: 17px 0 0 92px;
	position: absolute;
	top: -9px;
	left: 2px;
	width: 275px;
	height: 74px;
	background-image: url("../img/icon/chara.gif");
	background-repeat: no-repeat;
	background-position: 5px 10px;
}

form.switcher fieldset p.title img {
	vertical-align: top;
}

form.switcher fieldset p.description {
	margin: 28px 10px 0 94px;
	display: inline;
	float: left;
	width: 290px;
	font-size: 85%;
}

p.switch {
	margin: 14px 10px 0!important;
	display: inline;
	float: left;
	width: 313px;
	font-size: 93%;
}

p.switch span {
	margin-left: 10px;
}

/*-------------------------------------------------------------------

	Setting Form

-------------------------------------------------------------------*/

form.setting p,
form.setting p span label,
form.setting p span.submit input {
	vertical-align: middle;
}

form.setting span {
	margin-right: 35px;
	vertical-align: middle;
}

form.setting p.submit {
	text-align: center;
}

/*-------------------------------------------------------------------

	Post Form

-------------------------------------------------------------------*/

form.post p {
	margin-top: -1.1em;
	padding-top: 1em;
	background-color: #fff;
}

form.post p,
form.post p span label,
form.post p span.submit input {
	vertical-align: middle;
}

form.post span {
	margin-right: 35px;
	vertical-align: middle;
}

form.post p.submit {
	text-align: center;
}

form.post p.submit input {
	margin: 0 5px;
}

/*-------------------------------------------------------------------

	Clearfix

-------------------------------------------------------------------*/

dl.listInfo dd ul li,
dl.listRoom dt,
dl.listRoom dd ul li,
ul.listKeyword li dl,
ul.listFriend li {
	_height: 1px;
	min-height: 1px;

	/* Only Mac IE \*//*/
	height: auto;
	overflow: hidden;
	/**/
}

dl.listInfo dd ul li:after,
dl.listRoom dt:after,
dl.listRoom dd ul li:after,
ul.listKeyword li dl:after,
ul.listFriend li:after {
	content: ".";
	display: block;
	visibility: hidden;
	clear: both;
	height: 0;
}
